html, body {
  min-height: 100%;
  height: 100%;
}

body {
  overflow: scroll;
  overflow-x: hidden;
}

a {
  color: #507cc0;
}
a:visited {
  color: #c05094;
}

.hide {
  display: none;
}

.vishid {
  visibility: hidden;
}

#container {
  min-height: 100%;
  background: #fff6ed;
  background: -moz-linear-gradient(top, #fff6ed 0%, #ffd6b7 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff6ed), color-stop(100%, #ffd6b7));
  background: -webkit-linear-gradient(top, #fff6ed 0%, #ffd6b7 100%);
  background: -o-linear-gradient(top, #fff6ed 0%, #ffd6b7 100%);
  background: -ms-linear-gradient(top, #fff6ed 0%, #ffd6b7 100%);
  background: linear-gradient(to bottom, #fff6ed 0%, #ffd6b7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff6ed', endColorstr='#ffd6b7',GradientType=0 );
  font-family: 'Cuprum', sans-serif;
}

#content {
  min-height: 100%;
  font-size: 18px;
}

html, button, input, select, textarea,
.pure-g [class*="pure-u"] {
  font-family: 'Cuprum', sans-serif;
}

.b_form_basic {
  position: relative;
  text-align: center;
}

.b_chart {
  padding: 100px 0;
}
.b_chart .legend {
  font-size: 12px;
  line-height: 1;
}
.b_chart .legend-item {
  margin-right: 10px;
}
.b_chart .legend-item i {
  display: inline-block;
  width: 12px;
  height: 12px;
  vertical-align: bottom;
  background: #fff;
}
.b_chart .legend-item.normal i {
  background: #666;
}
.b_chart .legend-item.already i {
  background: #d56161;
  position: relative;
}
.b_chart .legend-item.already i:before {
  content: "X";
  position: absolute;
  top: 1px;
  line-height: 1;
  left: 3px;
  font-size: 10px;
  color: #fff;
}
@media screen and (max-width: 968px) {
  .b_chart .legend-item.already i:before {
    display: none;
  }
}
.b_chart .legend-item.win i {
  background: green;
}

.b_week_box {
  padding: 30px 0;
  font-size: 0;
}
.b_week_box__el {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  background: #666;
}
.b_week_box__el[data-already="true"] {
  background: #d56161;
  position: relative;
}
.b_week_box__el[data-already="true"]:before {
  content: "X";
  position: absolute;
  top: 1px;
  line-height: 1;
  left: 3px;
  font-size: 10px;
  color: #fff;
}
@media screen and (max-width: 968px) {
  .b_week_box__el[data-already="true"]:before {
    display: none;
  }
}
.b_week_box__el[data-win="true"] {
  background: green;
}

.b_copy {
  padding-top: 8px;
  font-size: 12px;
  text-align: right;
}

.b_share {
  float: left;
}
